{% extends "base.html" %}


{% block title %}Inscription effectuée{% endblock %}

{% block content %}
<br>
<br>
<br>
<center>
    <h1>Votre inscription à l'événement a bien été prise en compte.</h1>
</center>
{% endblock %}
